do not depend on redhat-cluster-pve
[fence-agents-pve.git] / debian / control
2015-04-04 Dietmar Maurerdo not depend on redhat-cluster-pve
2015-04-04 Dietmar Maurerupdate to 4.0.16
2015-04-04 Dietmar Maurerbuild depend on python-pycurl
2014-07-15 Dietmar Maurerupdate to 4.0.10
2011-08-30 Dietmar Maureradd missing dependencies
2011-08-30 Dietmar Maurerinitial import